/* samsung note 20 */
@media only screen and (-webkit-min-device-pixel-ratio: 2.625) {
    
}


/* Media Query for Mobile Devices */
@media (max-width: 480px) {
h1, h2 {font-size: 1.6rem;line-height: 30px;}	
h3 {font-size: 1.5rem;}
h4{font-size: 1.8rem;}
h4::after {width: 50px;background-size: 12px 8px;}
h6 {font-size: 1.4rem;}
.tick ul li, p {font-size: 15px;}
.navbar-light { background: #fff;}
.fs-5 {font-size: .8rem !important;}
.py-3 {padding-top: .5rem !important;padding-bottom: .5rem !important;}

.py-5 {padding-top: 1rem !important;padding-bottom: 1rem !important;}
.pb-5 { padding-bottom: 0rem !important;}
p{font-size: 14px; line-height: 18px;}
.fa-3x {font-size: 2em;}
.step-img {
    margin-right: 0;
}
.footer {
	background:#053221 url(../images/footer_m.webp) no-repeat 0 0;
      background-size: contain;
	margin-top:5px;
	padding-top: 35px;
	}
.banner{margin:0;}
.carousel-item img {height:240px;object-fit:cover;object-position:100% 0;}

.carousel-caption{
	position: inherit;
	width: 100% !important;
	background-color: var(--dgreen);
	padding: 10px;
	bottom: 0;
	right: 0 !important;
	left: 0 !important;
	text-align: center;
	line-height: 1.2;
	height: 420px;
}
.carousel p {font-size: 14px;color:var(--white);}
.carousel h2 {font-weight: 400; font-size: 36px;color: var(--white);line-height: 40px;}
.carousel h3 {font-size:14px;color:var(--white);        margin: 0 0 10px 0;}
.carousel h4 {font-size:18px;font-weight: 400;color:var(--white);}
.carousel-caption img {height:20px!important;}
.facilities .card img {margin: 15px auto 5px auto;}

.btn {margin-bottom:10px;}

.admission {margin-bottom: 20px;}
.step-box h3 {font-size: 18px !important;font-weight: 400;}
.copyright{        position: relative;}
.copyright strong{display: block;font-weight:400;}
.copyright p {font-size: 12px;}
.btn-primary, .btn-secondary {font-size: 14px;padding: 10px 10px;}
.black_title {font-size: 18px;}
.heading {font-size: 1.5rem;line-height: 35px;}
.heading:before { margin: 0 6px 8px 0; width: 20px;}
.heading:after { margin: 0 0 8px 6px; width: 20px;}
.dgreen_box {margin-top:15px!important;}
.heading2 {margin-bottom: 10px;    font-size: 1.7rem;}
.heading2:after {width: 20%;}
.peach_box P {font-size: 18px;}
.green_box_right .peach_box {margin-bottom: 20px;}
.why_choose .black_title strong {display: inline-block; font-weight: 400;}
.why_choose .black_title {font-size: 18px;font-weight: 400;}
.why_choose .d-flex img {width: 35px;height: 35px;}
.foot_form input {padding: .6rem .75rem;}
.foot_form .position-relative i {top: 13px;}
.topbar p {font-size: 16px;}
.programs h6 {font-size: 1.1rem;}
.Curriculum_box{margin-top:15px;}
.d-flex {align-items: center;}
.academic_goal_block {margin: 0;padding: 0;}
.building_section_right .white_box {width: 100%;}
.teacher_bg img{height: 130px;text-align:center;}
.teacher_block{text-align:center;}
.teacher_txt li {font-size: 13px;}
.teacher_txt h4 {font-size: 15px;margin-bottom: 6px;}
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link,
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active 
 {padding:10px;margin:6px;}
	.innerbanner_text {
	position: inherit;
	width: 100%;
	background-image: linear-gradient(to bottom, var(--dgreen), var(--green));
	padding: 20px;
	text-align: center;
	border-radius: 0;
	transform: translate(0, 0);
}
.inner_banner img {
    position: relative;
    height: 225px;
    object-fit: cover;
    background-position: 0 100%;
}
.innerbanner_text h1{font-size: 25px;}
.innerbanner_text p{font-size: 16px;}
.innerbanner_text img{height: 16px;width:auto;}
.inner_banner {margin:0;}
.innerbanner_text h2 {font-size: 32px;} 
.join_mission img{width:80px;}   
.join_mission h5 {font-size: 20px;line-height: 25px;margin-bottom:12px;}
.join_mission p {margin: 0 0 12px 0;font-size: 14px;}
.icon-box p strong {font-size: 17px;font-weight:600;}
.vision h4 {font-size: 1.8rem;}
.vision h4 img{width:40px;}
.Curriculum_box h6 {font-size: 1.2rem;font-weight: 600;}
.Scholarship_Programs_box, .Rules_icon_box {padding: 20px 20px 120px 20px;}
.white_box h4 {font-size: 22px;}
.about img{margin-bottom:12px;}
.programs .card.p-3 {padding: 10px !important;}
.photo-img img {height: 180px;}
 


}


@media (max-width: 767.98px) {
.navbar-toggler {
  padding: 0;
  width: 30px;
  height: 22px;
  position: relative;
  border: 0;
  background: transparent;
  box-shadow: none !important;
  z-index: 1111;
}
.toggler-icon {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background:var(--dgreen);
  border-radius: 3px;
  transition: all 0.3s ease-in-out;
}
.toggler-icon:nth-child(1) {top:0; }
.toggler-icon:nth-child(2) {top:9px;width:22px;background:var(--dgreen);}
.toggler-icon:nth-child(3) {top:18px; }
.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(1) {
  transform: rotate(45deg);
  top: 9px;background:var(--dgreen);
}
.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(2) {
  opacity: 0;background:var(--dgreen);
}
.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(3) {
  transform: rotate(-45deg);
  top: 9px;background:var(--dgreen);
}
.navbar-collapse {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background: #fff;
  padding: 50px 20px 20px;
  transition: right 0.4s ease;
  z-index: 1050;
    -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(10px);
}
.navbar-collapse.show {right: 0;}
.navbar-nav {flex-direction: column;margin-top:25px;}
.navbar-nav .nav-link {padding: 12px 0!important;font-size: 18px;}
.dgreen_box .text-end { text-align: center !important;}
.dgreen_box .btn{ margin:8px 0 0 0;}





}

@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 90%;
    }
}

@media (min-width: 1400px) {
.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl { max-width: 80%;}
.carousel-caption {width: 40%;    top: 15%;}
.carousel h3 {font-size: 28px;margin: 0;}
.carousel h2 {font-size: 5rem;line-height: 85px;}
.carousel p {font-size: 2rem;line-height: 40px;}
h3 {font-size: 2rem;}
.navbar-light .navbar-nav .nav-link {padding: 35px 10px;font-size: 20px;} 
.dropdown-item {padding: 0.5rem 1rem;font-size: 20px;}
h4, .h4 {font-size: 2rem;}
.about-item .h4 {font-size: 2rem;}
p {font-size:1.2rem;line-height:30px;}
.rounded-circle i{font-size:2.8rem;}
.btn {font-size: 1.2rem;}

.footer p {font-size: 22px;line-height:32px;}
.footer ul li a {font-size: 22px;}
.footer ul li { font-size: 20px;    margin-bottom: 20px;}
.footer h5 {font-size: 35px;margin-bottom: 30px;}
.footer h6 {font-size: 24px;margin-bottom: 15px;}
.rounded-social-buttons .social-button {width: 45px;height: 45px;font-size: 22PX;line-height: 45px;}
.copyright p {font-size: 18px;}
.facilities .card p {font-size: 17px;line-height: 20px;}
.heading { font-size: 3rem;margin-bottom: 18px;}
.programs h6 {font-size: 1.7rem;}
.tick ul li {font-size: 18px;}
h6 {font-size: 2.2rem;}
 .academic_goal .black_title {font-size: 17px;} 
.why_choose .black_title {font-size: 17px;line-height: 20px;}
.why_choose .d-flex img {width: 60px;height: 50px;}
.innerbanner_text h2 {font-size: 50px;}
.innerbanner_text {width: 40%;top: 25%;left: 10%;}
.innerbanner_text p {font-size: 18px;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, 
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link 
{font-size: 18px;}
.teacher_bg {padding: 42px 8px 15px 8px;}
.teacher_txt li { font-size: 16px;}

}


@media only screen and (min-device-width : 820px) and (max-device-width : 1180px) and (orientation : landscape) {

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	
	
}


